<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="cs">
	<id>https://www.enviwiki.cz/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ADisclaimer.css</id>
	<title>MediaWiki:Disclaimer.css - Historie editací</title>
	<link rel="self" type="application/atom+xml" href="https://www.enviwiki.cz/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ADisclaimer.css"/>
	<link rel="alternate" type="text/html" href="https://www.enviwiki.cz/w/index.php?title=MediaWiki:Disclaimer.css&amp;action=history"/>
	<updated>2026-05-18T09:17:59Z</updated>
	<subtitle>Historie editací této stránky</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://www.enviwiki.cz/w/index.php?title=MediaWiki:Disclaimer.css&amp;diff=15664&amp;oldid=prev</id>
		<title>Admin: Založena nová stránka s textem „/* ============== Disclaimer ====================================    autor:       Petr Kajzar Uživatel:Slepi    datum:       04/2011    popis:       C…“</title>
		<link rel="alternate" type="text/html" href="https://www.enviwiki.cz/w/index.php?title=MediaWiki:Disclaimer.css&amp;diff=15664&amp;oldid=prev"/>
		<updated>2016-05-10T14:47:26Z</updated>

		<summary type="html">&lt;p&gt;Založena nová stránka s textem „/* ============== Disclaimer ====================================    autor:       Petr Kajzar &lt;a href=&quot;/w/index.php?title=U%C5%BEivatel:Slepi&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Uživatel:Slepi (stránka neexistuje)&quot;&gt;Uživatel:Slepi&lt;/a&gt;    datum:       04/2011    popis:       C…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nová stránka&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* ============== Disclaimer ====================================&lt;br /&gt;
   autor:       Petr Kajzar [[Uživatel:Slepi]]&lt;br /&gt;
   datum:       04/2011&lt;br /&gt;
   popis:       CSS soubor pro skript MediaWiki:Disclaimer.js&lt;br /&gt;
   ==========================================================&lt;br /&gt;
*/&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
.overlay_div {&lt;br /&gt;
  display: none;&lt;br /&gt;
  position: fixed;&lt;br /&gt;
  top: 0%;&lt;br /&gt;
  left: 0%;&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  height: 100%;&lt;br /&gt;
  background-color: #000000;&lt;br /&gt;
  z-index:1001;&lt;br /&gt;
  -moz-opacity: 0.75;&lt;br /&gt;
  opacity:.75;&lt;br /&gt;
  filter: alpha(opacity=75);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.content_div {&lt;br /&gt;
  display: none;&lt;br /&gt;
  position: fixed;&lt;br /&gt;
  top: 30%;&lt;br /&gt;
  left: 30%;&lt;br /&gt;
  width: 40%;&lt;br /&gt;
  padding: 16px;&lt;br /&gt;
  border: 8px solid orange;&lt;br /&gt;
  background-color: white;&lt;br /&gt;
  z-index:1002;&lt;br /&gt;
  overflow: auto;&lt;br /&gt;
  -moz-border-radius: 10px;&lt;br /&gt;
  -webkit-border-radius: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.content_div p {&lt;br /&gt;
  line-height: normal !important;&lt;br /&gt;
  font-size: smaller !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>